@charset "utf-8";

#atc03{display:flex;justify-content:space-between}

#atc03 .group-tit{display:block !important}
#atc03 .common-btn{margin-top:10px}
#atc03 .group-cont{max-width:670px;width:100%}
#atc03 .group-cont li{padding:30px;border-radius:5px;background:#f5f5f5;cursor:pointer}
#atc03 .group-cont li+li{margin-top:10px}
#atc03 .group-cont li div{display:flex;justify-content:space-between}
#atc03 .group-cont li h3{position:relative;padding-left:40px;font-size:18px;font-weight:normal;color:#aaa;font-family:var(--B-font);word-break:keep-all}
#atc03 .group-cont li h3:after{position:absolute;content:'Q';left:0;top:0;font-size:18px;font-family:var(--B-font)}
#atc03 .group-cont li p{display:none;padding-left:40px;margin-top:10px;font-size:16px;font-weight:500;color:#111;white-space:pre-line;word-break:keep-all}
#atc03 .group-cont li svg{flex-shrink:0;transition:all .3s}
#atc03 .group-cont li.open svg{transform:rotate(180deg)}
#atc03 .group-cont li.open h3{color:var(--primary)}

/* 반응형 [s] */
@media (max-width:1400px){
#atc03{flex-direction:column}
#atc03 .group-tit{display:flex !important}
#atc03 .group-cont{max-width:none}
#atc03 .group-cont li{padding:24px}
}
@media (max-width:1300px){
#atc03 .group-tit{flex-direction:column;align-items:center !important;text-align:center}
#atc03 .group-cont li{padding:20px 24px}
#atc03 .group-cont li p{margin-top:5px;font-size:15px}
#atc03 .group-cont li h3, #atc03 .group-cont li p{padding-left:30px}
}
@media (max-width:1024px){
#atc03 .common-btn{margin-top:12px}
#atc03 .group-cont li{padding:20px}
#atc03 .group-cont li h3, #atc03 .group-cont li h3:after{font-size:17px}
}
@media (max-width:768px){
#atc03 .group-cont li h3, #atc03 .group-cont li h3:after{font-size:16px}
}
@media (max-width:480px){
#atc03 .group-cont li h3, #atc03 .group-cont li h3:after{font-size:15px}
#atc03 .group-cont li h3, #atc03 .group-cont li p{padding-left:26px}
#atc03 .group-cont li p{font-size:14px}
}
/* 반응형 [e] */